/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@font-face {
	font-family: 'SpaceText';
	src: url('https://www.friscenes.ch/fonts/SpaceText-Bold.woff2');
}

@font-face {
	font-family: 'SpaceTextLight';
	src: url(https://www.friscenes.ch/fonts/SpaceText-Light.woff2)
}

.wp-block-gallery {
    margin-left: 0;
    margin-right: 0;
}

.x-acc-header-text p{
	margin-bottom: 0;
}

.gallery-item {
    border: 1px solid #e5e5e5;
    padding: 0;
}

.gallery-item img{
    width: 100%;
}

.wp-caption > .wp-caption-text, .wp-caption > .wp-caption-text:last-child, .gallery-item > .wp-caption-text, .gallery-item > .wp-caption-text:last-child {
    margin: 5px 0 5px;
}
